#include<stdio.h>
#define SIZE 10					//task 1 week 11
int main(void) {
	double  x[SIZE],sum=0.0,avg;
	int	count1=0, count2=0;
    int i;
	for (i=0; i<SIZE; i++) {
		printf("Enter element[%d]: ", i);
		scanf("%lf", &x[i]);
	} 
   
	
	for (i=0; i<SIZE; i++)
	{
		if (x[i]>0){
		sum=sum+x[i];
	count1++;
	}}

    for (i=0; i<SIZE; i++)
	{
		if (x[i]<0){
	count2++;
	}}
	avg=sum/count1;
	printf("the sum is %f\n",sum);
	printf("the avg is %f\n",avg);
	printf("the number of negative is %d\n",count2);
	return 0 ;
}
	

